<?php

namespace App\Filament\Resources\Panel\LandResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\CreateRecord;
use App\Filament\Resources\Panel\LandResource;

class CreateLand extends CreateRecord
{
    protected static string $resource = LandResource::class;
    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
